export function getFilteredApplications (state) {
  if (!state.filters.selectedJob && !state.filters.selectedStatus) {
    return state.applications
  } else if (state.filters.selectedJob && !state.filters.selectedStatus) {
    return state.applications.filter(x => x.job_short_value === state.filters.selectedJob)
  } else if (!state.filters.selectedJob && state.filters.selectedStatus) {
    return state.applications.filter(x => x.fk_status === state.filters.selectedStatus)
  } else {
    return state.applications.filter(x => x.job_short_value === state.filters.selectedJob && x.fk_status == state.filters.selectedStatus)
  }
}